{% extends 'base.html.twig' %}

{% block title %}Validation{% endblock %}

{% block content %}
<div class="d-flex flex-column" style="height: 70vh">
    <p id="delivery_adress" class="text-center" style="margin: 10% 0 40px 0">delivery address: {{adress}}</p>
    <a class="btn btn-success ml-auto" href="{{ path("payment") }}" style="width: 150px; margin-right: 35%">payment</a>
</div>
{% endblock content %}